[Forgot Password]
Login  Register Subscribe

24544

 
 

132176

 
 

121239

 
 

909

 
 

98883

 
 

148

 
 
Paid content will be excluded from the download.

Filter
Matches : 94232 Download | Alert*

The host is installed with Adobe Reader or Acrobat before 11.0.23, Acrobat DC Classic or Acrobat Reader DC Classic before 15.006.30392, Acrobat DC Continuous or Acrobat Reader DC Continuous before 18.009.20044, Acrobat 2017 or Acrobat Reader 2017 before 17.011.30068 and is prone to an access of uninitialized pointer vulnerability. A flaw is present in the applications, which fail to handle unspeci ...

The host is installed with Adobe Reader or Acrobat before 11.0.23, Acrobat DC Classic or Acrobat Reader DC Classic before 15.006.30392, Acrobat DC Continuous or Acrobat Reader DC Continuous before 18.009.20044, Acrobat 2017 or Acrobat Reader 2017 before 17.011.30068 and is prone to an access of uninitialized pointer vulnerability. A flaw is present in the applications, which fail to handle unspeci ...

The host is installed with Adobe Reader or Acrobat before 11.0.23, Acrobat DC Classic or Acrobat Reader DC Classic before 15.006.30392, Acrobat DC Continuous or Acrobat Reader DC Continuous before 18.009.20044, Acrobat 2017 or Acrobat Reader 2017 before 17.011.30068 and is prone to an type confusion vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Suc ...

The host is installed with Adobe Reader or Acrobat before 11.0.23, Acrobat DC Classic or Acrobat Reader DC Classic before 15.006.30392, Acrobat DC Continuous or Acrobat Reader DC Continuous before 18.009.20044, Acrobat 2017 or Acrobat Reader 2017 before 17.011.30068 and is prone to an type confusion vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Suc ...

The host is installed with Adobe Reader or Acrobat before 11.0.23, Acrobat DC Classic or Acrobat Reader DC Classic before 15.006.30392, Acrobat DC Continuous or Acrobat Reader DC Continuous before 18.009.20044, Acrobat 2017 or Acrobat Reader 2017 before 17.011.30068 and is prone to an use after free vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Suc ...

firefox: Mozilla Open Source web browser Details: USN-3477-1 fixed vulnerabilities in Firefox. The update introduced various minor regressions. This update fixes the problems. We apologize for the inconvenience. Original advisory USN-3477-1 caused some minor regressions in Firefox.

postgresql-common: PostgreSQL database-cluster manager postgresql-common could be made to overwrite files as the administrator.

Calum Hutton reported that the XML-RPC server in supervisor, a system for controlling process state, does not perform validation on requested XML-RPC methods, allowing an authenticated client to send a malicious XML-RPC request to supervisord that will run arbitrary shell commands on the server as the same user as supervisord. The vulnerability has been fixed by disabling nested namespace lookup e ...

FreeRADIUS is installed


Pages:      Start    8742    8743    8744    8745    8746    8747    8748    8749    8750    8751    8752    8753    8754    8755    ..   9423

© SecPod Technologies